Subject: [NEXTEL-1] May 24th - Wireless Local Number Portability For All Americans

From: [email-masked]
Date: Fri, 21 May 2004 16:12:54 -0400

------- Original Message --------
   From: "CGBnews" <[email-masked]>
Subject: May 24th - Wireless Local Number Portability For All Americans

Have you ever felt trapped by your wireless phone company because you
wanted to switch to another company but didn't want to get a new phone
number?

As of May 24th, all Americans can keep their number when they switch.
On that date, all local numbers in the country can be ported from one
carrier to another.  Consumers have been able to change local wireline
companies and keep their numbers since 1999 and since last November 24th
consumers in the largest 100 markets have been able to keep their number
when switching wireless phone companies or between wireless and wireline
companies.  Now, all consumers, Anywhere in America, can switch between
two wireline local phone companies, between two wireless companies or
between a wireline and a wireless company and keep their number. For
more info http://www.fcc.gov/cgb/NumberPortability/